@font-face {
  font-family: "Monument";
  src: url("../fonts/monument.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.wrapper, .about-wrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	padding: 10px;

	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
	align-items: center;
	overflow-x: hidden;
}

.wrapper img {
	justify-self: center;
	max-height: 98vh;
}


/* STUDIO */
.studio-wrapper {
	width: 100%;
	padding: 100px 10px 10px 10px;

	display: grid;
	grid-template-columns: repeat(12, 1fr);
	gap: 10px;
	align-items: flex-start;
}

.studio-wrapper h2 {
	grid-column: span 2;
}

.projects-container {
	display: grid;
	grid-column: span 10;
	grid-template-columns: subgrid;
	grid-row-gap: 40px;
}

#paintings > div {
	grid-column: span 5;
}

#collages > div {
	grid-column: span 2;
}

.project-info {
	display: flex;
	width: 100;
	justify-content: space-between;
	text-transform: uppercase;
}

.project-card img {
	width: 100%;
}


/* ABOUT */
#manifesto {
	max-width: 540px;
	display: flex;
	flex-direction: column;
}

#manifesto h1 {
	margin-bottom: 20px;
}

#manifesto > p {
	margin-bottom: 10px;
}

#about__video {
	position: fixed;
	bottom: 0;
	right: 0;
	height: 100vh;
}

/* PROJECT */
.project-full {
	height: 100vh;
}

.project-full__image-wrapper {
	height: 100%;
	max-height: 100vh;
	display: flex;
	justify-content: center;
	padding: 100px 0;
}

.project-full__image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.project-full__info {
	width: 100vw;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 10px;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
}

.project-full__info div:nth-child(1) {
	grid-column-start: 3;
	grid-column-end: 5; 
}

.project-full__info div:nth-child(2) {
	grid-column-start: 5;
	grid-column-end: 8; 
}


#contacts {
	margin-top: 20px;
}

body {
	width: 100vw;
	margin: 0;
	overflow-x: hidden;
}

h1, h2, h3, a, p, button {
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #000;
	font-family: 'Monument';
	margin: 0;
}

header {
	position: fixed;
	z-index: 9999;
	width: 100%;
	padding: 10px;
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	gap: 10px;
}

header > :first-child {
	grid-column: span 2;
}

footer {
	position: fixed;
	z-index: 5;
	bottom: 10px;
	left: 10px;
}